iocaml-kernel

Homepagehttps://github.com/andrewray/iocaml
Maintainerandy.ray@ujamjar.com
Dependencies
&atdgen
conf-zmq
ctypes>= 0.3
ctypes-foreign
lwt>= 2.4
ocamlbuild
ocamlfind
optcomp
ounit
uint>= 1.1.0
uuidm
yojson
Optional dependencies
ocp-index
Availableocaml-version >= "4.00.1"
PublishedAug 29, 2014
Source [http] https://github.com/andrewray/iocaml/archive/v0.4.6.tar.gz
929f703117b70ac5c7d840fc990ca8a2
StatisticsInstalled once last month.
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/iocaml-kernel/iocaml-kernel.0.4.6/opam

An OCaml kernel for the IPython notebook.

Necessary for
iocaml
&>= 0.4.6
0.4.8